import SkeletonShimmer from "../SkeletonShimmer"

import styles from "./sidebar.module.css"

export default function SidebarSkeleton() {
  return (
    <aside className={styles.aside}>
      <SkeletonShimmer width="100%" height="500px" />
    </aside>
  )
}
